@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');
*{
    box-sizing: border-box;
}
.banner-bfriday {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* background-color: black; */
    background: linear-gradient(267deg, #7E101C 11.69%, #44318D 57.64%, #99111F 95.39%);
    padding: 8px 10px !important;
}

.banner-bfriday .container {
    padding-left: 0;
    padding-right: 0;
}

.banner-bfriday a {
    display: flex;
    justify-content: center;
    align-items: center;
    color: white !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    text-decoration: none;
    font-family: poppins;
    width: 100% !important;
    cursor: pointer;
}

.banner-bfriday a strong {
    font-weight: 500;
    display: flex;
    align-items: center;
}


.b-friday-btn {
    font-family: poppins;
    width: auto !important;
    color: #ffd000 !important;
    text-decoration: underline !important;
    font-size: 13px;
}

.b-friday-btn img {
    width: 16px;
    height: 16px;
}

.b-friday-btn span {
    font-family: poppins;
    display: flex !important;
    width: 95px !important;
}

.banner-bfriday a::before,
.banner-bfriday a::after {
    content: '⚡';
    /* background-image: url(/_public/images/home/pumpkin.svg);
    background-size: 100% 100%; */
    font-size: 20px;
    display: flex;
    animation: flashPulse 2s linear infinite;
}

@keyframes flashPulse {

    0%,
    100% {
        transform: scale(1);
        opacity: 1;
        text-shadow: 0 0 8px #ffd700, 0 0 20px #ffcc00;
    }

    50% {
        transform: scale(1.3);
        opacity: 0.6;
        text-shadow: 0 0 15px #ffea00, 0 0 30px #fff200;
    }
}

.banner-bfriday a strong::before {
    margin-right: 10px;
}

.banner-bfriday a strong::after {
    margin-left: 10px;
}

.black_fri {
    display: flex;
    background-color: #23dbc2;
    box-shadow: 0 4px 8px 0 rgba(35, 219, 194, 0.48);
    color: #121212;
    right: -220px;
    padding: 10px 28px;
    font-weight: 600;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    position: fixed;
    bottom: 75px;
    z-index: 99;
    transition: 1s all;
}

.black_fri span {
    display: flex;
    align-items: center;
    font-style: italic;
    font-size: 14px;
    font-weight: 900;
}

.black_fri span img {
    width: 20px;
    height: 20px;
}

.black_fri span:first-child {
    display: flex;
}

.black_fri span:first-child img {
    margin-right: 10px;
}

.black_fri span:last-child {
    display: none;
}

.black_fri span:last-child img {
    margin-left: 10px;
}

.slide-black {
    right: 0;
}

.enq-popup {
    padding: 0;
    display: none;
    background-color: rgba(255, 255, 255, 0.76);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0;
    overflow: auto;
    z-index: 100009;
    justify-content: flex-start;
    align-items: flex-start;
}

.enq-popup * {
    box-sizing: border-box;
    font-family: poppins;
}

.enq-popup .select-active {
    background-color: #44318d !important;
    border: 1px solid transparent !important;
}

.enq-popup .select-active p {
    color: #fff !important;
}

.enq-popup .main-popup {
    flex-direction: column;
    width: 90%;
    text-align: center;
    background-color: #fff;
    margin: auto;
    margin-top: 0;
    box-shadow: 0 2px 9px #c1c1c1;
    padding: 20px 20px;
    position: relative;
    margin-top: 30px;
    margin-bottom: 30px;
}

.enq-popup .main-popup h2 {
    font-size: 24px;
    color: #44318d;
    margin-top: 0;
    margin-bottom: 10px;
    text-align: center;
}

.enq-popup .main-popup .enq-close {
    display: flex;
    flex-direction: row;
    align-items: center;
    cursor: pointer;
    position: absolute;
    width: 30px;
    height: 30px;
    right: -15px;
    top: -13px;
}

.enq-popup .main-popup .enq-close .back {
    width: 100%;
}

.enq-popup .main-popup .enq-form {
    display: flex;
    flex-direction: column;
}

.enq-popup .main-popup .enq-form ::placeholder {
    color: #b9b9b9;
    font-weight: 400;
    /* Firefox */
}

.enq-popup .main-popup .enq-form :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #b9b9b9;
    font-weight: 400;
}

.enq-popup .main-popup .enq-form ::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #b9b9b9;
    font-weight: 400;
}

.enq-popup .main-popup .enq-form .main-form .fields {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
}

.enq-popup .main-popup .enq-form .main-form .fields label,
.enq-popup .main-popup .enq-form .main-form .fields p {
    margin-bottom: 10px;
    font-size: 12px;
    font-weight: 500;
    color: #868686;
    text-align: left;
    position: relative;
}

.enq-popup .main-popup .enq-form .main-form .fields label span,
.enq-popup .main-popup .enq-form .main-form .fields p span {
    color: #ff5e5e;
}

.enq-popup .main-popup .enq-form .main-form .fields label .error,
.enq-popup .main-popup .enq-form .main-form .fields p .error {
    display: none;
    font-size: 12px;
    font-weight: normal;
    position: absolute;
    right: 0;
    top: 0;
}

.enq-popup .main-popup .enq-form .main-form .fields label p,
.enq-popup .main-popup .enq-form .main-form .fields p p {
    margin-bottom: 0px;
}

.enq-popup .main-popup .enq-form .main-form .fields input,
.enq-popup .main-popup .enq-form .main-form .fields textarea {
    width: 100%;
    height: 35px;
    border: solid 1px #e4e4e4;
    background-color: #ffffff;
    padding: 10px 20px;
    color: #121212;
    font-size: 14px;
    font-weight: 400;
}

.enq-popup .main-popup .enq-form .main-form .fields input:focus,
.enq-popup .main-popup .enq-form .main-form .fields textarea:focus {
    outline: none;
}

.enq-popup .main-popup .enq-form .main-form .fields .name-select {
    display: flex;
    flex-direction: row;
    cursor: pointer;
    background-color: #ffffff;
    padding: 10px;
    justify-content: center;
    align-items: center;
    border: solid 1px #e4e4e4;
    margin-right: 10px;
    margin-bottom: 10px;
    max-height: 30px;
}

.enq-popup .main-popup .enq-form .main-form .fields .name-select p {
    margin-bottom: 0;
    margin-top: 0;
    font-size: 14px;
    font-weight: 500;
    color: #868686;
}

.enq-popup .main-popup .enq-form .main-form .fields .name-select .select-hide {
    display: none;
}

.enq-popup .main-popup .enq-form .main-form .fields .name-select:last-child {
    margin-right: 0;
    margin-bottom: 0;
}

.enq-popup .main-popup .enq-form .main-form .fields .fund-active {
    background-color: #44318d;
    border: 1px solid transparent;
}

.enq-popup .main-popup .enq-form .main-form .fields .fund-active p {
    color: #ffffff;
}

.enq-popup .main-popup .enq-form .main-form .fields .phonecode-field {
    display: flex;
    width: 100%;
    border: solid 1px #e4e4e4;
    background-color: #fff;
    outline: 0;
    height: 40px;
}

.enq-popup .main-popup .enq-form .main-form .fields .phonecode-field select {
    width: 55px;
    border: none;
    padding-left: 10px;
    outline: 0;
    border-right: 1px solid #eee;
    margin-right: 10px;
    color: #868686;
}

.enq-popup .main-popup .enq-form .main-form .fields .phonecode-field span {
    padding-top: 9px;
    color: #868686;
    font-size: 14px;
    padding-right: 5px;
}

.enq-popup .main-popup .enq-form .main-form .fields .phonecode-field input {
    border: 0 !important;
    padding: 0px;
    height: 35px;
}

.enq-popup .main-popup .enq-form .main-form .enq-fund {
    flex-direction: row;
    flex-wrap: wrap;
}

.enq-popup .main-popup .enq-form .main-form .enq-fund p {
    width: 100%;
    margin-bottom: 5px;
    margin-top: 0;
}

.enq-popup .main-popup .enq-form .main-form .enq-fund label {
    margin-bottom: 0;
}

.enq-popup .main-popup .enq-form .main-form .enq-mobile {
    /* Chrome, Safari, Edge, Opera */
    /* Firefox */
}

.enq-popup .main-popup .enq-form .main-form .enq-mobile .mob {
    position: relative;
    width: 100%;
}

.enq-popup .main-popup .enq-form .main-form .enq-mobile .mob .phonecode-field {
    display: flex;
    width: 100%;
    border: solid 1px #e4e4e4;
    background-color: #fff;
    outline: 0;
}

.enq-popup .main-popup .enq-form .main-form .enq-mobile .mob .phonecode-field select {
    width: 55px;
    border: none;
    padding-left: 10px;
    outline: 0;
    margin-right: 10px;
}

.enq-popup .main-popup .enq-form .main-form .enq-mobile .mob .phonecode-field span {
    padding-top: 10px;
    color: #868686;
    font-size: 14px;
    padding-right: 5px;
    border-left: 1px solid #eee;
    padding-left: 15px;
}

.enq-popup .main-popup .enq-form .main-form .enq-mobile .mob .phonecode-field input {
    border: none;
    padding: 0px;
}

.enq-popup .main-popup .enq-form .main-form .enq-mobile input::-webkit-outer-spin-button,
.enq-popup .main-popup .enq-form .main-form .enq-mobile input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.enq-popup .main-popup .enq-form .main-form .enq-mobile input[type=number] {
    -moz-appearance: textfield;
}

.enq-popup .main-popup .enq-form .main-form .enq-message label {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.enq-popup .main-popup .enq-form .main-form .enq-message label p {
    margin-bottom: 0;
    font-weight: normal;
}

.enq-popup .main-popup .enq-form .main-form .enq-message textarea {
    height: 50px;
}

.enq-popup .main-popup .enq-form .main-form .enq-name {
    position: relative;
}

.enq-popup .main-popup .enq-form .main-form .enq-name input {
    z-index: 1;
}

.enq-popup .main-popup .enq-form .main-form .enq-name .price {
    position: absolute;
    z-index: 0;
    top: 26px;
}

.enq-popup .main-popup .enq-form .main-form .enq-company label {
    display: flex;
    justify-content: space-between;
}

.enq-popup .main-popup .enq-form .main-form .enq-company label p {
    margin-top: 0px;
}

.enq-popup .main-popup .enq-form .main-form .enq-web label {
    justify-content: flex-start !important;
}

.enq-popup .main-popup .enq-form .main-form .fields.preferredContact1 {
    display: none;
}

.enq-popup .main-popup .enq-form .main-form .consents {
    color: #868686;
}

.enq-popup .main-popup .enq-form .main-form .consents .consent {
    display: flex;
    flex-direction: row;
    color: #868686;
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 10px;
}

.enq-popup .main-popup .enq-form .main-form .consents .consent:last-child {
    margin-bottom: 15px;
}

.enq-popup .main-popup .enq-form .main-form .consents .consent:last-child p {
    margin-bottom: 0px;
}

.enq-popup .main-popup .enq-form .main-form .consents .consent label {
    max-width: 85%;
    margin-bottom: 0;
    font-weight: 300;
    font-size: 14px;
    text-align: left;
    cursor: pointer;
    color: #868686;
}

.enq-popup .main-popup .enq-form .main-form .consents .consent p {
    font-size: 14px;
    font-weight: 300;
    text-align: left;
    color: #868686;
    margin-top: 0;
}

.enq-popup .main-popup .enq-form .main-form .consents .consent input[type=checkbox] {
    -webkit-appearance: none;
    border: solid 1px #e4e4e4;
    height: 20px;
    width: 20px;
    outline: 0;
    margin-right: 10px;
    cursor: pointer;
    position: relative;
    background-color: #ffffff;
    margin-top: 0;
}

.enq-popup .main-popup .enq-form .main-form .consents .consent input[type="checkbox"]:checked {
    border: solid 1px #44318d;
}

.enq-popup .main-popup .enq-form .main-form .consents .consent input[type="checkbox"]:before,
.enq-popup .main-popup .enq-form .main-form .consents .consent input[type="checkbox"]:checked:before {
    color: #44318d;
    position: absolute;
    top: 1px;
    font-size: 16px;
    left: 1px;
    width: 16px;
    height: 16px;
    text-align: center;
    background-color: #44318d;
    font-weight: 500;
}

.enq-popup .main-popup .enq-form .main-form .consents .consent input[type="checkbox"]:checked:before {
    content: '\f0c8';
    font-family: "Font Awesome 5 Free";
}

.enq-popup .main-popup .enq-form .main-form .consents .course-error {
    color: red;
    padding-bottom: 10px;
}

.enq-popup .main-popup .enq-form .main-form .consents .consent-error {
    display: none;
}

.enq-popup .main-popup .enq-form .main-form .consents .consent-error p {
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 0;
}

.enq-popup .main-popup .enq-form .enq-buttons {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.enq-popup .main-popup .enq-form .enq-buttons .yellow {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 45px;
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
    font-weight: 500;
    cursor: pointer;
    outline: 0;
    border: solid 2px #ffd000;
    background-color: #ffd000;
    color: #121212;
}

.enq-buttons {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.enq-buttons .yellow {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 190px;
    height: 45px;
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
    font-weight: 500;
    cursor: pointer;
    outline: 0;
    border: solid 2px #ffd000;
    background-color: #ffd000;
    color: #121212;
}

.enq-popup .main-popup .enq-form .enq-buttons .grey-disable {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 45px;
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
    font-weight: 500;
    cursor: pointer;
    outline: 0;
    border: solid 2px #d3d3d3;
    background-color: #d3d3d3;
    color: #121212;
}

.enq-buttons .grey-disable {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 190px;
    height: 45px;
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
    font-weight: 500;
    cursor: pointer;
    outline: 0;
    border: solid 2px #d3d3d3;
    background-color: #d3d3d3;
    color: #121212;
}

.call-static {
    display: flex;
    position: fixed;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    bottom: -2px;
    right: 0;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 44px;
    z-index: 99;
    background-color: #ffffff;
    box-shadow: 0px 0px 18px rgba(52, 46, 75, 0.50);
    border-right: 0;
    padding: .5rem;
}

.call-static img {
    width: 25px;
    height: 25px;
}

.enq-popup .main-popup .enq-form .main-form .companyNameEnq,
.enq-popup .main-popup .enq-form .main-form .companyEnq {
    display: none;
}

.friday-popup {
    display: flex;
    flex-direction: column;
    position: fixed;
    z-index: 100010;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    width: 0;
    height: 0;
    background-color: rgb(37 37 37 / 50%);
    overflow-y: scroll;
}

.friday-popup .form {
    display: flex;
    flex-direction: column;
    margin: 0;
    box-shadow: 0px 8px 25px 0px rgba(0, 0, 0, 0.16);
    background-color: #FFF;
    position: relative;
    scale: 0;
    transition: 0.5s all;
    margin: 20px !important;
    /* background-image: url(/_public/images/home/christmas-formbg.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: right; */
    padding: 30px;
}

.friday-popup .form .friday-cross {
    display: flex;
    width: 32px;
    height: 32px;
    border-radius: 30px;
    background-color: #ffffff !important;
    padding: 10px;
    position: absolute;
    right: -15px;
    top: -15px;
    cursor: pointer;
}

.friday-popup .form .friday-cross img {
    width: 100%;
    height: 100%;
    filter: invert(0);
}

.friday-popup .form .friday-heading {
    display: flex;
    flex-direction: column;
    /* background-color: #44318d; */
    background-image: none !important;
    padding: 0 !important;
    margin-bottom: 1rem;
    border-radius: 0 !important;
}

.friday-popup .form .friday-heading h2 {
    text-align: left;
    margin: 0;
    font-size: 24px !important;
    font-weight: 600 !important;
    color: #44318d !important;
}

.friday-popup .form .friday-heading .discount {
    color: black !important;
    font-size: 17px !important;
    margin-top: 15px;
    margin-bottom: 0 !important;
    display: flex;
    align-items: center;
    font-weight: 600 !important;
    background: none;
}

.friday-popup .form .friday-heading .discount::before,
.friday-popup .form .friday-heading .discount::after {
    content: '';
    background-image: url(/_public/images/home/shining-star.svg);
    background-size: 100% 100%;
    margin: 0 2px;
    width: 15px;
    height: 15px;
    display: flex;
}


.friday-popup .form .friday-heading img {
    display: none;
}

.friday-popup .form .tabs-input {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0px !important;
}

.friday-popup .form .tabs-input>p {
    margin-bottom: 12px !important;
    color: #797979;
    font-size: 12px;
    font-weight: 500;
    width: 100%;
}

.friday-popup .form .tabs-input .select-name {
    border: 1px solid #e4e4e4;
    background-color: #FFF;
    padding: 8px 10px;
    margin-right: 10px;
    cursor: pointer;
    color: #868686;
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 14px;
}

.friday-popup .form .tabs-input .select-name input {
    display: none;
}

.friday-popup .form .tabs-input .select-name p {
    color: #797979;
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 0;
}

.friday-popup .form .tabs-input .select-name:last-child {
    margin-right: 0;
}

.friday-popup .form .tabs-input .select-active {
    background-color: #44318d !important;
}

.friday-popup .form .tabs-input .select-active p {
    color: #FFF;
}

.friday-popup .form .input-fields {
    display: flex;
    flex-direction: column;
    margin-bottom: 12px;
}

.friday-popup .form .input-fields label {
    display: flex;
    align-items: center;
    color: #868686;
    font-size: 12px;
    font-weight: 500 !important;
    margin-bottom: 12px;
}

.friday-popup .form .input-fields label img {
    margin-right: 4px;
    width: 5px;
}

.friday-popup .form .input-fields input,
.friday-popup .form .input-fields textarea,
.friday-popup .form .input-fields .phonecode-field {
    width: 100%;
    border: 0;
    outline: 0;
    padding: 0;
    font-size: 12px;
    background-color: transparent;
    color: #000000;
    padding: 10px;
    border: 1px solid #e4e4e4;
}

.friday-popup .form .input-fields textarea {
    resize: none;
    height: 54px;
    overflow: auto;
}

.friday-popup .form .input-fields .phonecode-field {
    display: flex;
    align-items: center;
    margin-top: 12px;
    margin-top: 0;
}

.friday-popup .form .input-fields .phonecode-field input {
    outline: 0 !important;
    border: none !important;
    padding: 0 8px 0 8px;
}

.friday-popup .form .input-fields .phonecode-field>span {
    display: flex;
    align-items: center;
    font-size: 12px;
    margin-right: 4px;
    background-color: transparent;
    min-width: 30px;
    color: #a3a3a3;
}

.friday-popup .form .input-fields .country-code {
    width: 47px;
    min-width: 47px;
    border: none;
    margin-right: 0.5rem;
    outline: 0;
    border-right: 1px solid #a3a3a3;
    box-shadow: none;
    background-color: transparent;
    font-size: 12px;
    font-weight: 500;
    color: #a3a3a3;
}

.friday-popup .form .input-fields .hidden-field {
    z-index: -1;
    width: 0;
    height: 0;
    pointer-events: none;
    overflow: hidden;
}

.friday-popup .form .input-fields .hidden-field input {
    border: none;
    padding: 0;
}

.friday-popup .form .input-fields ::-webkit-input-placeholder {
    /* Edge */
    color: #bcbcbc;
}

.friday-popup .form .input-fields :-ms-input-placeholder {
    /* Internet Explorer */
    color: #bcbcbc;
}

.friday-popup .form .input-fields ::placeholder {
    /* Chrome */
    color: #bcbcbc;
    font-size: 12px;
    font-weight: 500;
}

.friday-popup .form .input-error {
    border: 1px solid #ed4141;
}

.friday-popup .form .input-error ::-webkit-input-placeholder {
    /* Edge */
    color: #ed4141;
}

.friday-popup .form .input-error :-ms-input-placeholder {
    /* Internet Explorer */
    color: #ed4141;
}

.friday-popup .form .input-error ::placeholder {
    color: #ed4141;
}

.friday-popup .form .form-consent {
    display: flex;
    align-items: flex-start;
    margin-bottom: 5px;
}

.friday-popup .form .form-consent p,
.friday-popup .form .form-consent label {
    font-size: 12px;
    font-weight: 400;
    color: #868686;
}

.friday-popup .form .form-consent label {
    display: flex;
    width: auto;
    margin-left: 8px;
    cursor: pointer;
    line-height: 1.6;
}

.friday-popup .form .form-consent p {
    margin-bottom: 0;
}

.friday-popup .form .form-consent:nth-last-child(2) {
    margin-bottom: 0;
}

.friday-popup .form .consent-error {
    display: none;
    margin-bottom: 0.5rem;
}

.friday-popup .form .consent-error p {
    font-size: 11px;
    color: #ed4141;
}

.friday-popup .form .all-buttons .yellow-filled {
    min-width: 105px;
    margin-top: 20px;
    border-radius: 0;
    font-size: 16px;
    padding: 10px 18px;
    border: solid 1px #ffd000;
    background-color: #ffd000;
    color: #121212;
}

.friday-popup .error {
    color: red;
    margin-left: 5px;
    display: none;
    font-size: 10px;
}

.cookies {
    background-color: #FFFFFF;
    padding: 12px 28px;
    position: fixed;
    bottom: 0;
    /* width: 100%; */
    z-index: 103;
}

.cookies .cookie-content p {
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 10px;
    line-height: 1.71;
}

.cookies .cookie-content p a {
    color: #44318d;
    font-size: 14px;
    font-weight: 500;
}

.cookies .cookie-content .all-buttons {
    flex-direction: row;
    -webkit-flex-direction: row;
    justify-content: center;
    -webkit-justify-content: center;
    display: flex;
}

.cookies .cookie-content .all-buttons a {
    min-width: 320px;
    height: 35px;
}

.cookies .cookie-content .all-buttons .simple-purple {
    border: 1px solid #44318d;
    color: #44318d;
    justify-content: center;
    -webkit-justify-content: center;
    min-width: 170px;
    width: 170px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (min-width : 768px) {

    .call-static {
        display: none;
    }

    .enq-popup .main-popup {
        max-width: 770px;
    }


    .banner-bfriday a .b-friday-btn span {
        margin-left: 10px;
        width: auto !important;
    }

    /* .banner-bfriday a::before,
    .banner-bfriday a::after {
        content: '';
        background-image: url(/_public/images/home/pumpkin.svg);
        background-size: 100% 100%;
        width: 38px;
        height: 38px;
        display: flex;
        animation: blink 3s linear infinite;
    } */

    .enq-popup .main-popup .enq-form .main-form {
        flex-direction: row;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .enq-popup .main-popup .enq-form .main-form .fields {
        width: 48%;
    }

    .enq-popup .main-popup .enq-form .main-form .enq-name {
        width: 48%;
    }

    .enq-popup .main-popup .enq-form .main-form .enq-message {
        width: 100%;
    }

    .enq-popup .main-popup .enq-form .main-form .enq-fund {
        width: 100%;
    }

    .enq-popup .main-popup .enq-form .main-form .enq-web {
        width: 48%;
    }

    .enq-popup .main-popup .enq-form .enq-buttons {
        justify-content: center;
        align-items: center;
    }

    .enq-popup .main-popup .enq-form .enq-buttons .yellow {
        width: 190px;
    }

    .cookies {
        background-color: transparent;
        padding: 30px 45px;
        box-shadow: 0 20px 10px 0 rgba(0, 0, 0, 0.05);
    }

    .cookies .cookie-content {
        padding: 15px 40px;
        background-color: #ffffff;
    }

    .cookies .cookie-content p {
        line-height: 1.3;
    }

    .cookies .cookie-content .all-buttons {
        justify-content: flex-start;
    }

    .cookies .cookie-content .all-buttons .simple-purple {
        margin-right: 0px;
        min-width: 170px;
    }

    .friday-popup .form {
        margin: auto 20px !important;
    }

    .friday-popup .form .friday-heading h2 span {
        font-size: 28px;
    }

    .friday-popup .form .form-content .input-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .friday-popup .form .input-fields {
        width: 48%;
    }

    .friday-popup .form .input-fields:last-child {
        width: 100%;
    }
}

@media screen and (min-width: 1024px) {
    @keyframes rotate-element {
        0% {
            transform: rotateY(180deg);
        }

        20%,
        80% {
            transform: rotateY(0deg);
        }

        100% {
            transform: rotateY(180deg);
        }
    }

    .friday-popup .form {
        width: 900px;
        margin: auto !important;
        padding: 0 !important;
        flex-direction: row-reverse !important;
        justify-content: space-between;
        position: relative;
        
    }

    .friday-popup .form::before {
        content: none !important;
    }

    .friday-popup .form .friday-cross {
        width: 40px;
        height: 40px;
        padding: 14px;
    }

    .friday-popup .form .friday-heading {
        width: 37%;
        margin-bottom: 0;
        border-radius: 10px;
        background-image: linear-gradient(#9b82ff, #fff3ba) !important;
        background-size: 100% 100%;
        padding: 45px 20px !important;
    }

    .friday-popup .form .friday-heading h2 {
        display: flex !important;
        text-align: center;
        font-size: 28px !important;
        width: 90% !important;
        line-height: 40px;
        margin: 0 auto 25px;
        color: white !important;
        text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
    }

    .friday-popup .form .friday-heading img {
        display: flex;
        width: 300px;
        height: 197px;
    }


    .friday-popup .form .friday-heading .discount {
        display: flex !important;
        text-align: center;
        justify-content: center;
        margin-top: 40px;
        color: #44318d !important;
    }

    .friday-popup .form .form-content {
        display: flex;
        flex-direction: column;
        width: 61%;
        padding: 1.5rem 0rem 1.5rem 1.5rem;
        justify-content: center;
    }

    /* Black Friday Popup */
    .enq-popup {
        align-items: center;
    }

    .enq-popup .main-popup .enq-form .main-form .fields .name-select {
        padding: 10px 25px;
        max-height: 40px;
    }

    .enq-popup .main-popup .enq-form .main-form .fields input {
        height: 40px;
    }

    .enq-popup .main-popup .enq-form .main-form .fields .phonecode-field input {
        height: 38px;
    }

    .enq-popup .main-popup .enq-form .main-form .enq-message textarea {
        height: 60px;
    }

}

@media (min-width : 1366px) {
    .b-friday-btn span {
        display: flex;
        margin-right: 4px;
        font-family: poppins;
    }


    .banner-bfriday {
        /* background-image: url(/_public/images/home/bar-bg.svg); */
        /* background-image: url(/_public/images/home/bar-bg.svg), radial-gradient(#FF7200 0%, black 80%); */
        /* background-size: 100% 100%; */
    }


    .black_fri {
        width: 100%;
        border-radius: 0;
        justify-content: center;
        right: 0;
        bottom: -42px;
    }

    .black_fri span:first-child {
        display: none;
    }

    .black_fri span:last-child {
        display: flex;
    }

    .slide-black {
        bottom: 0;
    }

    .cookies {
        width: 1200px;
        left: 0;
        right: 0;
        margin: auto;
        padding: 0;
        bottom: 20;
        font-family: 'poppins';
    }

    .cookies .header-maximum-width {
        padding-left: 0px;
        padding-right: 0px;
        width: 100%;
    }

    .cookies .cookie-content {
        flex-direction: row;
        -webkit-flex-direction: row;
        display: flex;
        display: -webkit-flex;
        /* Safari */
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        -webkit-justify-content: space-between;
        border: 1px solid #dedede;
    }

    .cookies .cookie-content p {
        width: calc(100% - 200px);
        margin: 0;
    }
}

@media screen and (min-width: 1600px) {}

@media screen and (min-width: 1900px) {}